# Installation

Es gibt aktuell drei Varianten, um die Scanclient Software zu installieren/nutzen
* Als Livesystem starten (empfohlen)
* Für Windows herunterladen
* Für Linux herunterladen

## Livesystem
> Empfohlene Variante

1. Lade dir die aktuellste Version des Betriebssystems herunter: [Versionsübersicht](https://git.odit.services/lfk/scanclient-live/releases)
    * Den neusten (obersten) Release auswählen.
    * Unter "Downloads" die Datei lfk-scanclient-live_X.Y.Z_x64.zip anklicken
2. Einen USB-Stick einstecken und als FAT32 formatieren (Achtung: Hierbei gehen alle Daten verloren, die auf dem Stick sind)
3. Die ZIP-Datei auf den Stick kopieren
4. Die ZIP Datei auf dem Stick entpacken -> Du solltest einen neuen Order `slax` erhalten
5. Den Stick bootfähig machen
    * Windows: Die Datei `USBSTICK\slax\boot\bootinst.bat` als Administrator ausführen
    * Linux/Mac: Die Datei `USBSTICK/slax/boot/bootinst.sh` mit Root-Rechten (sudo) ausführen
6. Den Stick in den Rechner deiner Wahl einstecken und von ihm Starten
    * Bei den meisten Rechner: Beim Hochfahren F12 drücken und dann den USB-Stick auswähren

## Windows
1. Programm aus dem Git Repo herunterladen: [Versionsübersicht](https://git.odit.services/lfk/scanclient-electron/releases)
    * Den neusten (obersten) Release auswählen.
    * Unter "Downloads" die Datei @lfk-scanclient-electron-win32-x64.zip anklicken
2. Die ZIP-Datei entpacken
3. Die Datei `@lfk-scanclient-electron.exe` öffnen

## Linux
1. Programm aus dem Git Repo herunterladen: [Versionsübersicht](https://git.odit.services/lfk/scanclient-electron/releases)
    * Den neusten (obersten) Release auswählen.
    * Unter "Downloads" die Datei @lfk-scanclient-electron-linux-x64.zip anklicken
2. Die ZIP-Datei entpacken
3. Die Datei `@lfk-scanclient-electron` öffnen